<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Hello 4IT115</title>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-12">
            <h1>Dobrý den, <span th:text="${name}"></span></h1>
            <p>Tato stránka byla navštívena <span th:text="${count}"></span> krát.</p>
        </div>
    </div>
</div>
</body>
</html>